Professional Web Applications Themes

Installation conflict with PageMaker 7.0 and Acrobat 5.0 - Adobe Acrobat Windows

I've been using Acrobat 5.0 for some time with no problems - Distiller working fine, comments capability etc. Today I installed PageMaker 7.0 and I seem to have lost my functionality of Acrobat 5.0. Distiller no longer appears under Print options and all my PDFs automatically open in Acrobat Reader 6.0 now instead of Acrobat. Any recommendations on how to fix the problem? Do I need to uninstall Acrobat Reader 6.0 and Acrobat 5.0 and then reinstall Acrobat 5.0?...

  1. #1

    Default Installation conflict with PageMaker 7.0 and Acrobat 5.0

    I've been using Acrobat 5.0 for some time with no problems - Distiller working fine, comments capability etc. Today I installed PageMaker 7.0 and I seem to have lost my functionality of Acrobat 5.0. Distiller no longer appears under Print options and all my PDFs automatically open in Acrobat Reader 6.0 now instead of Acrobat. Any recommendations on how to fix the problem? Do I need to uninstall Acrobat Reader 6.0 and Acrobat 5.0 and then reinstall Acrobat 5.0?
    Hazel_Wood@adobeforums.com Guest

  2. #2

    Default Re: Installation conflict with PageMaker 7.0 and Acrobat 5.0

    That sounds a good plan.

    Aandi Inston
    Aandi_Inston@adobeforums.com Guest

Similar Threads

  1. Pagemaker 6.0 and Acrobat 5.0 - Hyperlinks do not work
    By Elaine_Roden@adobeforums.com in forum Adobe Acrobat Windows
    Replies: 3
    Last Post: May 19th, 11:17 PM
  2. IE - Conflict between Acrobat 5 and Acrobat Reader 6
    By JohnathonChapman@adobeforums.com in forum Adobe Acrobat Windows
    Replies: 2
    Last Post: May 19th, 12:47 PM
  3. Can't install Acrobat 5.0.5, Pagemaker 7.0 or Photoshop 7.0
    By Anne_LaBelle@adobeforums.com in forum Adobe Acrobat Windows
    Replies: 1
    Last Post: April 29th, 08:07 PM
  4. Conflict with Pagemaker?
    By landsknicht webforumsuser@macromedia.com in forum Macromedia Freehand
    Replies: 3
    Last Post: September 16th, 06:35 PM
  5. Gnome installation: gdk-pixbuf/libbonoboui conflict
    By frankh@terra.com.br in forum Linux Setup, Configuration & Administration
    Replies: 0
    Last Post: June 26th, 02:17 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139